.RestoranuNedela-header {
  position: relative;
  height: 600px;
  width: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.RestoranuNedela-header:after {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), black);
}
@media screen and (max-width: 960px) {
  .RestoranuNedela-header:after {
    background: rgba(0, 0, 0, 0.66);
    mix-blend-mode: multiply;
  }
}
.RestoranuNedela-header .content {
  margin: 0 auto;
  color: #FFF;
  position: relative;
  height: 100%;
  z-index: 2;
  text-align: left;
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
}
.RestoranuNedela-header .content .details {
  position: absolute;
  bottom: 40px;
  padding: 0;
  left: 0;
  right: 0;
}
.RestoranuNedela-header .content .details h1 {
  padding: 0;
  text-transform: none;
  font-weight: 400;
  font-family: 'core_sans_a_65_boldregular', 'Arial', sans-serif;
  font-size: 42px;
  color: #FFFFFF;
}
.RestoranuNedela-header .content .details .short {
  text-transform: none;
  font-size: 16px;
  line-height: 26px;
  margin-top: 20px;
}
.oin_hidden {
  display: block;
}
.btn-more {
  display: none;
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  text-transform: none;
  clear: both;
  height: 48px;
  background-color: #F5F5F5;
  color: #666666;
  font-size: 15px;
  line-height: 48px;
  padding: 0 18px;
  box-shadow: none;
  margin: 0 20px 26px 20px;
  font-weight: 400;
}
.btn-more span {
  float: right;
  font-size: 32px;
  color: #0F96B0;
}
@media screen and (max-width: 767px) {
  .btn-more {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  .RestoranuNedela-header .content .details {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .RestoranuNedela-header .content .details {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media only screen and (max-width: 479px) {
  .RestoranuNedela-header {
    height: 430px;
  }
  .RestoranuNedela-header .content {
    font-size: 21px;
  }
  .RestoranuNedela-header .content .details {
    margin-left: 10px;
    margin-right: 10px;
  }
  .RestoranuNedela-header .content .details h1 {
    font-size: 24px;
    line-height: 32px;
  }
}
.v2.breadcrumb {
  float: left;
  width: auto;
}
.v2.breadcrumb li,
.v2.breadcrumb li a {
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  font-size: 14px;
  text-transform: none;
}
.v2.breadcrumb li a::after {
  font-size: 11px;
}
.social-plugin.v2 {
  float: right;
  width: auto;
  margin: 0;
  top: -4px;
}
.social-plugin.v2 .cs_label {
  top: 4px;
  margin-right: 4px;
}
.social-plugin.v2 .content_social ul {
  border: none;
}
.social-plugin.v2 .content_social ul li {
  border: none;
}
.social-plugin.v2 .content_social ul li a {
  color: #3C3C3B;
  font-size: 26px;
  margin-left: 5px;
}
.rn_price {
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  font-size: 36px;
  color: #333;
  padding-top: 25px;
  padding-bottom: 0px;
}
.rn-grid {
  width: 100%;
  clear: both;
  margin-bottom: -10px;
  padding-top: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.rn-grid > div {
  width: 33%;
  float: left;
  display: block;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.rn-grid > div:last-child {
  padding-right: 0;
}
.rn-grid > div img {
  width: 136px;
  display: block;
  margin: 0 auto 0 auto;
}
.rn-grid > div span {
  text-align: left;
  font-size: 16px;
  display: block;
  font-family: 'core_sans_a_65_boldregular', 'Arial', sans-serif;
  line-height: 26px;
  padding-left: 20px;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.rn-grid > div > div {
  text-align: left;
  font-size: 16px;
  display: block;
  font-family: 'core_sans_a_65_boldregular', 'Arial', sans-serif;
  line-height: 26px;
  padding-left: 20px;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.rn-grid > div > div span {
  padding-left: 0;
}
/*
@media screen and (max-width: 1024px) {
  .rn-grid {
    > div {
      width: 215px;
      &:last-child {
        padding-right: 0;
      }
      img {
        width: 215px;
        height: 152px;
      }
    }
  }
}*/
@media screen and (max-width: 960px) {
  .rn-grid {
    margin-bottom: -5px;
  }
  .rn-grid > div {
    float: left;
    display: block;
  }
  .rn-grid > div img {
    margin-bottom: 16px;
  }
  .rn-grid > div span {
    text-align: center;
    padding-left: 0;
  }
  .rn-grid > div > div {
    padding-left: 0;
  }
  .rn-grid > div > div span {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .rn-grid {
    /*  -webkit-flex-flow: column;
    -moz-flex-flow: column;
    flex-flow: column;

    -webkit-align-items: center;
    align-items: center;*/
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
  }
  .rn-grid > div {
    width: 50%;
    -ms-flex: 1 50%;
    -webkit-flex: 0 1 50%;
    flex: 1 50%;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 479px) {
  .rn-grid {
    padding-left: 0;
    padding-right: 0;
  }
  .rn-grid > div span {
    font-size: 14px;
    line-height: 18px;
  }
}
.restaurantsweek {
  background: #FFF;
  margin-bottom: 42px;
}
.restaurantsweek .pull-right {
  float: right;
}
.restaurantsweek .pull-left {
  float: left;
}
.restaurantsweek div.oin_hidden {
  padding-bottom: 0;
}
.restaurantsweek .oin_text h4 {
  padding-top: 20px;
  padding-bottom: 40px;
  font-size: 24px;
  line-height: 26px;
}
.restaurantsweek .oi_print {
  top: 50px;
}
.restaurantsweek .oin_hidden {
  padding-bottom: 50px;
}
.restaurantsweek .of_line1 {
  padding: 6px 24px;
}
.restaurantsweek .subtitle {
  color: #D4145A;
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  text-transform: none;
  padding-top: 20px;
  font-size: 21px;
}
.restaurantsweek .o_footer {
  box-sizing: border-box;
  border-top: 1px solid #F2F2F2;
  margin-bottom: 0;
  padding-bottom: 0px;
}
.restaurantsweek .offer_info {
  border-left: 1px solid #F2F2F2;
}
.restaurantsweek .phone-action {
  color: inherit;
  font-family: 'core_sans_a_65_boldregular', 'Arial', sans-serif;
  font-size: 21px;
  margin-right: 30px;
}
.restaurantsweek .i-phone.of_icon {
  width: 18px;
  height: 18px;
  color: #0f96b0 !important;
  font-size: 23px;
  text-align: center;
  line-height: 25px;
  top: 2px;
}
.restaurantsweek .full-width {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
@media screen and (max-width: 960px) {
  .restaurantsweek .full-width {
    -webkit-flex-flow: column nowrap;
    /* Safari 6.1+ */
    flex-flow: column  nowrap;
  }
}
.restaurantsweek .options {
  min-width: 33%;
  -webkit-flex: 0 1 33%;
  -ms-flex: 0 1 33%;
  flex: 0 1 33%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
@media screen and (max-width: 960px) {
  .restaurantsweek .options {
    width: 100%;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}
.restaurantsweek .options img {
  width: 36px;
  height: 36px;
  float: left;
  margin-right: 10px;
}
.restaurantsweek .options .o_footer_text {
  line-height: 18px;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.restaurantsweek .options .o_footer_text strong {
  font-family: "core_sans_a_65_boldregular", Arial, sans-serif;
  font-size: 14px;
}
.restaurantsweek .veg-green {
  color: #7fb335;
}
.restaurantsweek .veg-green .o_footer_text {
  color: #7fb335;
}
.restaurantsweek .ratings {
  box-sizing: border-box;
  border-top: 1px solid #F2F2F2;
  display: block;
  width: 100%;
  clear: both;
  padding-bottom: 24px;
}
.restaurantsweek .ratings .visual {
  padding: 24px 33px 0 33px;
  float: left;
  min-width: 200px;
}
.restaurantsweek .ratings .visual h3 {
  text-transform: none;
  font-size: 22px;
}
.restaurantsweek .ratings .visual .sub {
  padding-top: 5px;
  display: block;
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  font-size: 16px;
}
.restaurantsweek .ratings .visual .sub a {
  color: #0C97AA;
}
.restaurantsweek .ratings .rate {
  padding: 27px 0 0 0;
  margin-left: 33px;
  float: left;
  position: relative;
}
.restaurantsweek .ratings .rate .btn {
  height: 43px;
  padding-top: 12px;
}
.restaurantsweek .ratings .rate .btn[disabled],
.restaurantsweek .ratings .rate .btn:disabled {
  background: rgba(15, 150, 176, 0.3);
  box-shadow: none;
}
.restaurantsweek .ratings .rate:hover .btn[disabled] ~ .tooltiptext {
  visibility: visible;
}
.restaurantsweek .ratings .rate .tooltiptext {
  visibility: hidden;
  width: 150px;
  min-width: 80px;
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  font-size: 12px;
  background-color: #FFF;
  color: #333;
  padding: 4px;
  border: 1px solid #FF6E33;
  text-align: center;
  white-space: normal;
  top: -20px;
  left: -35%;
  /* Position the tooltip text - see examples below! */
  position: absolute;
  display: inline-block;
  z-index: 1;
}
.restaurantsweek .ratings .rate .tooltiptext:after {
  content: " ";
  position: absolute;
  top: 100%;
  /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #FF6E33 transparent transparent transparent;
}
.restaurantsweek.touch .set-rating {
  padding: 23px 0 0 0;
  display: block;
  width: 300px;
  float: left;
}
.restaurantsweek.touch .set-rating > input {
  opacity: 0;
  display: inline-block;
  position: absolute;
}
.restaurantsweek.touch .set-rating > label {
  box-sizing: border-box;
  position: relative;
  display: block;
  float: right;
  background: url('/images/rrn/fork-round-default.svg') no-repeat center;
  background-size: 49px 49px;
  margin-right: 5px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.restaurantsweek.touch .set-rating > label:before {
  display: block;
  opacity: 0;
  content: '';
  width: 50px;
  height: 50px;
  position: absolute;
  background: url('/images/rrn/fork-round-active.svg') no-repeat center;
  background-size: 49px 49px;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.restaurantsweek.touch .set-rating > :checked ~ label {
  opacity: 1 !important;
  background: url('/images/rrn/fork-round-active.svg') no-repeat center;
}
.restaurantsweek.touch .set-rating > .clicked + label .tooltiptext {
  visibility: visible;
  z-index: 1;
}
.restaurantsweek.touch .set-rating .tooltiptext {
  visibility: hidden;
  min-width: 80px;
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  font-size: 14px;
  background-color: #0C7E94;
  color: #fff;
  padding: 4px;
  border: 1px solid #FFF;
  text-align: center;
  white-space: nowrap;
  top: -35px;
  left: -30%;
  /* Position the tooltip text - see examples below! */
  position: absolute;
  display: inline-block;
  z-index: 1;
}
.restaurantsweek.touch .set-rating .tooltiptext:after {
  content: " ";
  position: absolute;
  top: 100%;
  /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #0C7E94 transparent transparent transparent;
}
.restaurantsweek.no-touch .set-rating {
  padding: 23px 0 0 0;
  display: block;
  width: 300px;
  float: left;
}
.restaurantsweek.no-touch .set-rating > input {
  opacity: 0;
  display: inline-block;
  position: absolute;
}
.restaurantsweek.no-touch .set-rating > label {
  box-sizing: border-box;
  position: relative;
  display: block;
  float: right;
  background: url('/images/rrn/fork-round-default.svg') no-repeat center;
  background-size: 49px 49px;
  margin-right: 5px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.restaurantsweek.no-touch .set-rating > label:before {
  display: block;
  opacity: 0;
  content: '';
  width: 50px;
  height: 50px;
  position: absolute;
  background: url('/images/rrn/fork-round-active.svg') no-repeat center;
  background-size: 49px 49px;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.restaurantsweek.no-touch .set-rating > label:hover .tooltiptext {
  visibility: visible;
  z-index: 2;
}
.restaurantsweek.no-touch .set-rating > label:hover:before {
  opacity: 1 !important;
}
.restaurantsweek.no-touch .set-rating > label:hover ~ label:before {
  opacity: 1 !important;
}
.restaurantsweek.no-touch .set-rating:not(:hover) > :checked ~ label {
  opacity: 1 !important;
  background: url('/images/rrn/fork-round-active.svg') no-repeat center;
}
.restaurantsweek.no-touch .set-rating > label:hover {
  background: url('/images/rrn/fork-round-hover.svg') no-repeat center;
}
.restaurantsweek.no-touch .set-rating > .clicked + label .tooltiptext {
  visibility: visible;
  z-index: 1;
}
.restaurantsweek.no-touch .set-rating:not(:hover) > :checked ~ label,
.restaurantsweek.no-touch .set-rating > :checked ~ label {
  background: url('/images/rrn/fork-round-active.svg') no-repeat center;
}
.restaurantsweek.no-touch .set-rating .tooltiptext {
  visibility: hidden;
  min-width: 80px;
  font-family: 'core_sans_a_45_regularregular', 'Arial', sans-serif;
  font-size: 14px;
  background-color: #0C7E94;
  color: #fff;
  padding: 4px;
  border: 1px solid #FFF;
  text-align: center;
  white-space: nowrap;
  top: -35px;
  left: -30%;
  position: absolute;
  display: inline-block;
  z-index: 1;
}
.restaurantsweek.no-touch .set-rating .tooltiptext:after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #0C7E94 transparent transparent transparent;
}
.restaurantsweek .summary-content {
  display: none;
}
@media screen and (max-width: 960px) {
  .restaurantsweek .full-width {
    width: 100%;
  }
  .restaurantsweek .ratings .visual {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .subtitle {
    padding-bottom: 15px!important;
  }
  .oin_hidden {
    display: none;
  }
  .restaurantsweek {
    margin-bottom: 30px;
  }
  .restaurantsweek .restaurant_offer_event_block {
    border-bottom-color: #F2F2F2;
  }
  .restaurantsweek .oin_text h4 {
    font-size: 21px;
    padding: 0;
    line-height: 1.1;
  }
  .restaurantsweek .ratings .rate {
    width: 100%;
    padding-top: 24px;
    padding-bottom: 0;
  }
  .restaurantsweek .set-rating {
    padding: 24px 0 0 0;
  }
}
.summary-content-dialog {
  background: #FFF;
}
.summary-content-dialog .ui-dialog-title {
  width: 100%;
  display: block;
  background: #CDDA32;
  font-size: 18px;
  line-height: 26px;
  height: 64px;
  font-family: 'core_sans_a_65_boldregular', 'Arial', sans-serif;
  padding: 20px 25px;
}
.summary-content-dialog .ui-dialog-titlebar-close {
  background: transparent url('/images/rrn/dialog-close.svg') no-repeat center;
  border: none;
  outline: none;
  position: absolute;
  top: 20px;
  width: 21px;
  height: 21px;
  right: 20px;
  font-size: 23px;
}
.summary-content-dialog.thanks:focus {
  outline: none;
}
.summary-content-dialog.thanks .ui-button {
  display: none !important;
}
.summary-content-dialog.thanks .ui-dialog-content {
  font-family: 'core_sans_a_65_boldregular', 'Arial', sans-serif;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  padding: 55px 46px 24px 46px;
}
.summary-content-dialog.thanks .btn_blue {
  width: 107px;
  text-align: center;
  height: 44px;
  font-size: 15px;
  padding-top: 13px;
  margin-top: 40px;
}
.summary-content {
  padding: 25px;
  clear: both;
  max-width: 355px;
  background: #FFF;
}
.summary-content .row {
  padding: 10px 10px 10px 0;
  border-bottom: 1px solid #CCCCCC;
  font-size: 16px;
  line-height: 26px;
}
.summary-content .row .pull-right {
  float: right;
}
.summary-content .row img {
  margin-right: 15px;
}
.summary-content .row img:last-child {
  margin-right: 30px;
}
.summary-content .footer {
  padding-top: 17px;
  text-align: center;
}
.summary-content .footer .btn {
  height: 44px;
  padding-top: 14px;
}
.ui-widget-overlay {
  background: rgba(0, 0, 0, 0.1);
}
